Installing Indy 10 into Delphi 4

Giganews Newsgroups
Subject: Installing Indy 10 into Delphi 4
Posted by:  Mark Minnie (mminn…@minniebyte.com)
Date: Tue, 9 Nov 2004

The Indy website says this works, but I the code does not appear to be
Delphi 4.  There is a "requires rtl" when Delphi 4 does not have a RTL
package.  There are many calls to Freeandnil() which is not included in
Delphi 4.

Am I missing something?

Mark

Replies